### Signal

# GVnc Connection::vnc-error

#### Declaration

    void
    vnc_error (
      VncConnection* self,
      gchar* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.